{
  "verseBefore": "And Moses said, “Please show me your glory.”\n\n\\ts\\* ",
  "verseAfter": "And he said, “Please show me your glory.”\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 33,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-02-18T15:17:11.448Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 33,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
